@media(min-width: 768px) { 
.main-navigation ul li.current-menu-item > a:before, .main-navigation ul li.current-menu-ancestor > a:before, .main-navigation ul li.current-page-parent > a:before, .main-navigation ul li.current-page > a:before, .main-navigation ul li.current-page-parent > a:before, .main-navigation ul li.current-page-ancestor > a:before, .main-navigation ul li.current_page_parent > a:before {opacity: 1; visibility: visible;}

.main-navigation ul > li > ul > li > a:hover, .main-navigation ul li ul li.open > a, .main-navigation ul li ul li.current-menu-item > a, .main-navigation ul li ul li.current-menu-ancestor > a, .main-navigation ul li ul li.current-page-parent > a, .main-navigation ul li ul li.current-page > a, .main-navigation ul li ul li.current-page-parent > a, .main-navigation ul li ul li.current-page-ancestor > a, .main-navigation ul li ul li.current_page_parent > a {color: #f34a17;}

 }

@media(max-width: 1700px) {
	.main-navigation ul li.sub-menu-wrap > .sub-menu {  width: 950px; }
	.main-navigation ul li.sub-menu-wrap > li { padding-left: 35px !important; }
	 
} 
@media(max-width: 1600px) {
	.main-navigation ul li.sub-menu-wrap > .sub-menu { width: 780px;      padding: 25px 0px 25px 0;}
	.press-modal-img img {  max-height: 70vh; }
	.main-navigation ul li.sub-menu-wrap > .sub-menu > li { padding-left: 15px !important; }


}
@media(max-width: 1450px) {
	.main-navigation ul li.sub-menu li a { font-size: 13px;    padding: 0 15px; }

}
@media(max-width: 1266px) {
	.fotter-col-1 { width: 180px; padding-right: 22px;}
	.footer-menu { margin: 0 30px 0 0; }
	.fotter-col-2 {     width: 715px;  }
	.fotter-col-3 { width: 190px; }
	.main-navigation ul li .sub-menu-wrap.product-menu, .main-navigation ul li .sub-menu-wrap.about-menu  { left: 150px; }
	.main-navigation ul li.sub-menu-wrap > .sub-menu { left: 280px; }
	.main-navigation ul li a { font-size: 13px; }
	.main-navigation ul li.sub-menu-wrap > .sub-menu { width:700px; }
	.tinv-wishlist .tinv-lists-nav a.tinv-prev>span, .tinv-wishlist .tinv-lists-nav a.tinv-next>span { display:  inline-block !important; font-size: 12px; vertical-align: middle; }
	.tinv-wishlist .tinv-lists-nav a.tinv-prev>i, .tinv-wishlist .tinv-lists-nav a.tinv-next>i { margin: 0; display: inline-block; vertical-align: middle; }
	.images .slick-arrow  { opacity: 1; }
}	
@media(max-width: 1199px) {
h1, .h1 { font-size: 30px; line-height: 36px; }	
h2, .h2, .page-header .page-title { font-size: 26px; line-height: 32px; }	
h3, .h3 { font-size: 24px; line-height: 30px; }	
h4, .h4 { font-size: 22px; line-height: 28px; }	
h5, .h5 {  }	
h6, .h6 {  }	
	
	.home-wishlists-text, .home-grid-right-item-title h3 { font-size: 26px; line-height: 32px; }
	.home-grid-right { padding-left: 15px; }
	.home-grid-left { padding-right: 15px; }
	.fotter-col-2 {     width: 620px;  }
	.faq-row .faq-col { max-width: 100%; width: 48%; }
	
	.collection-item .collection-item-title {     padding: 16px 10px }
	.collection-item .collection-item-title h3 { font-size: 18px; line-height: 28px; }

	.about-mr-borown-content {     max-width: 635px; padding: 30px 30px 30px; font-size: 18px; line-height: 24px; }
	.about-mr-borown-content p { margin: 15px 0; }
	.about-mr-borown-content h2 { padding-bottom: 8px; }

	.shop-collection {     padding: 50px 0 3px; }
	.about-shop-collection { padding-bottom: 0; }
	.press-item-inner { padding: 30px 30px; }
	.press-section { padding: 70px 0; }
	.press-main-wrap { padding: 40px 0 0; }
	.press-filter-row .form-group select.form-control {     background-position: 90% center; }

	.home-wishlists-wrap { padding: 32px 35px; }
	.main-navigation ul li .sub-menu-wrap { left: -170px; }
	.main-navigation ul li .sub-menu-wrap.product-menu, .main-navigation ul li .sub-menu-wrap.about-menu { left: 300px; }

	.sticky-header .main-navigation > div > ul > li a { font-size: 13px; }
	.main-navigation ul li .sub-menu-wrap > li h6 a, .main-navigation ul li .sub-menu-wrap > li h6 { font-size: 13px; }
 	.sticky-header  .main-navigation ul li.menu-item-has-children > a:after {     top: 10px;  right: 5px; width: 6px; height: 6px;     width: 10px; height: 6px; background-size: 10px; }
	.sticky-header .main-navigation > div > ul > li.menu-item-has-children > a { padding-right: 20px; }
	.fixed .sticky-header.site-branding .top-login-menu a { border: 1px solid #4a5b67; padding: 2px 6px 2px 32px; transition: 0s; font-size: 11px; }
	.sticky-header .main-navigation > div > ul > li { padding: 12px 20px; }
	.sticky-header.site-branding .logo {     padding: 10px 0; }
	.sticky-header .top-login-menu { margin-top: 10px; }
	.register-signup-main .content-col, .register-signup-main.wishlist .content-col { padding: 70px; }
    .single-product div#content { width: 100%; }
    .post-type-archive-product div#content {width: 100%;}

    .dealers-col {width: 33.333%; margin-bottom: 30px;}
    .dealers-address-row {flex-flow: wrap;}

    span.wishlist_count{ font-size: 26px; }
    .register-signup-model .modal-content { width: 95%; margin: 0 auto }
    .footer-logo { margin: 0  0 30px 0 }
	.site-footer { text-align: center; }
	.fotter-col-1 { width: 100%; padding-right: 0px; padding-bottom: 50px;}
	.footer-menu { margin: 0 40px 0 0;     float: none;  display: inline-block; vertical-align: top;     text-align: left; } 
	.fotter-col-2 { width: 100%; padding-bottom: 20px; display: flex; flex-flow: wrap; justify-content: center;}
	.fotter-col-3 { width:100%;    max-width: 350px; margin: 20px auto 0; display: inline-block; float: none; }
	.follow-us ul { display: inline-block; }
	.search-result-main article .post-thumbnail {     max-width: 280px; }
	.search-result-main .entry-summary {     width: calc(100% - 280px); }
	
	.topbar { padding: 10px 0; }
	.topbar .container { flex-wrap: wrap; justify-content: center; }
	.top-login-menu a { padding: 3px 8px 3px 30px; font-size: 13px; }
	.top-login-menu a:before {     left: 8px; top: 6px; background-size: 16px !important;     width: 16px;}
	.top-login-menu .logout:before { top: 3px; }
	.top-login-menu .wishlist:before {     font-size: 15px;     top: 9px; }

	.logo { position: relative;     float: left; width: auto; padding: 0; }
    .logo a { left: auto; }
    .site-branding { padding: 15px 0; }
    .top-login-menu a:before {  }


	.mobile-trigger{ position: absolute; display: block;   right:15px; top:22px; z-index: 56; width:26px; height:26px; text-align: center; transition: all ease 0.5s;  }
	.mobile-trigger i{ position:absolute; display:block;width: 26px; height: 3px; background:#f34a17;left: 0px;  top:12px; transition:all 0.2s linear; right: 0; margin: 0 auto; }
	.mobile-trigger i:After,.mobile-trigger i:before{ content:""; height:100%; width:100%; background:#f34a17; left:0; position:absolute;  }
	.mobile-trigger i:After{ top:8px; transform:rotate(0deg); transition:transform 0.2s linear,top  0.2s linear 0.2s;}
	.mobile-trigger i:before{top:-8px; transform:rotate(0deg); transition:transform 0.2s linear, top 0.2s linear 0.2s;}

	.mobile-open .mobile-trigger i{ background:transparent; transition:all 0.2s linear;  }
	.mobile-open .mobile-trigger i:after{transform:rotate(45deg); top:0; transition:all 0.2s linear, transform 0.2s linear 0.2s;  }
	.mobile-open .mobile-trigger i:before{ top:0; transform:rotate(-45deg); transition:all 0.2s linear, transform 0.2s linear 0.2s; }

	.child-trigger { height: 51px; width: 50px;     position: absolute; right: 0; top: 0;  line-height: 50px; z-index: 1;  text-align: center; }
    .child-trigger:before { content: "";  position: absolute; content: "";     top: 20px; right: 0;left: 0; margin: 0 auto;  width: 8px; height: 8px; border-left: 2px solid #f34a17; border-bottom: 2px solid #f34a17; transform: rotate(-45deg);}

    .child-trigger.child-open:before { border:none;   border-right: 2px solid #f34a17; position: absolute; border-top: 2px solid #f34a17;  }
    .main-navigation ul li.menu-item-has-children > a:after { display: none; }

    .main-navigation { display: none; position: absolute;  width: 100%; top: 70px; left: 0; padding: 0; text-align: center;     overflow: auto;     background: #fff; z-index: 12;}
    .mobile-open .main-navigation  { display: block; } 

    .main-navigation ul { width: 100%; }
    .main-navigation > div > ul > li, .sticky-header .main-navigation > div > ul > li { padding: 12px 0px; width: 100%; }
    .main-navigation ul li:nth-child(3) { margin-left: 0px; }
    .main-navigation > div > ul > li a { padding: 0px 25px; }
    .main-navigation ul li .sub-menu li a, .sticky-header .main-navigation ul li .sub-menu li a {  padding: 0px 35px;  }
    .main-navigation > div > ul > li > a:before { display: none; }
    .main-navigation > div > ul > li.menu-item-has-children > a { padding-right: 0; }
    .main-navigation ul li .sub-menu li  li a, .main-navigation ul li .sub-menu li  li a { padding: 0px 45px; }
    .main-navigation ul li .sub-menu { display: none; opacity: 1; transition: 0s; visibility: visible;    position: relative;    padding: 0; top: auto; left: auto !important; width: 100%; float: left; transform: none;     pointer-events: auto; }

    .main-navigation ul li .sub-menu li .sub-menu { display: none; opacity: 1; transition: 0s; visibility: visible;    position: relative;    padding: 0;     left: auto; right: auto; transform: inherit; top: auto; }
    .main-navigation ul li.sub-menu-wrap > .sub-menu > li { width: 100%; padding-left: 0 !important;   margin-bottom: 0px;    margin-top: 10px; }
    .sticky-header .main-navigation > div > ul > li a { font-size: 13px; }
  	.main-navigation ul li .sub-menu.open li .sub-menu {  }
  	.main-navigation ul li.open.sub-menu-wrap > .sub-menu { display: block !important; }

    .main-navigation ul li .sub-menu li .child-trigger { height: 26px; }
    .main-navigation ul li .sub-menu .child-trigger:before { top: 12px }

    .main-navigation ul li.sub-menu-wrap > .sub-menu { width: 100%; padding: 0;  }
    .main-navigation ul li.sub-menu-wrap > .sub-menu > li > a {  padding: 0px 35px;  }
    .main-navigation ul li.sub-menu-wrap > .sub-menu > li  li a{  padding: 0px 45px;  }

    .sticky-header .top-login-menu { display: none; }
    .sticky-header.site-branding { padding: 5px 0; }
    .sticky-header.site-branding .mobile-trigger { top: 17px }
    .sticky-header .main-navigation { top: 55px; }
    
    .main-navigation ul li:nth-child(4) { margin-left: 0px; }
.main-navigation ul li:nth-child(3) { margin-right: 0px; margin-left:0px;}

}
@media(max-width: 991px) {

	.logo img { max-width: 150px; }
	.logo { height: 44px; width:150px; }
	.logo a { left: 0; }
	.sticky-header.site-branding .logo a img {     width: 90px; height: 22px; }
	.sticky-header.site-branding .logo { padding: 10px 0; }
	.main-navigation ul li a { font-size: 13px; }
	.sticky-header .top-login-menu { margin: 10px 0 0;  }
	.main-navigation > div > ul > li { padding: 30px 15px;}
	.sticky-header .main-navigation > div > ul > li { padding: 10px 8px; }
	.sticky-header .main-navigation > div > ul > li > a:before { bottom: 0; }
	.main-navigation ul li .sub-menu li a { padding: 0px 12px; }
	.main-navigation > div > ul > li > a:before { bottom: -20px; }
	
	.fixed  .sticky-header .top-login-menu a:before { height: 16px; width: 16px; background-size: 13px;}
	.fixed .sticky-header.site-branding .top-login-menu .myaccount:before { top: 7px; left: 6px }
	.fixed .sticky-header.site-branding .top-login-menu .logout:before { top: 6px; left: 6px; }
	.fixed .sticky-header.site-branding .top-login-menu .wishlist:before { top: 10px; left: 7px; }

	.sticky-header .main-navigation > div > ul > li a { font-size: 11px; }
	.main-navigation ul li .sub-menu-wrap > li h6 a, .main-navigation ul li .sub-menu-wrap > li h6 { font-size: 12px; }
	.home-banner-content-box:before { left: -30px; }
	.home-banner-content-box { max-width: 350px; }
	.home-banner-content-box-inner {     padding: 20px 30px; }
	.home-banner-content-box h2 { margin-bottom: 10px; }
	.home-banner-content-box p { margin-bottom: 20px; }
	.home-banner-content-box .button { margin-top: 10px; min-width: 150px; }

	.creative-slider { padding: 0 55px; }
	.creative-arrow, .slider-arrow, .slick-arrow { height: 40px; width: 40px; }
	.creative-arrow:before, .slider-arrow:before, .slick-arrow:before { height: 18px; width: 18px;left: 14px;    top: 11px; }
	.creative-next:before, .slider-arrow-next:before, .slick-next:before { right: 14px; left: auto; }

	.creative-button-section .button { padding: 8px 20px; }

	.home-grid-right { padding-left: 0px; width: 100%; max-width: 100%;     }
	.home-grid-left { padding-right: 0px; width: 100%; max-width: 100%;padding-bottom: 20px; }
	.home-grid .justify-content-between {     flex-wrap: wrap; }

	.home-grid-right-item-img  { width: 55%; max-width: 100%; }
	.home-grid-right-item-title { width: 45%;  max-width: 100%;  }
	.home-grid-right-item { padding-bottom: 20px; }

	

	.qus-list { margin: 15px 0 0; }
	.faq-row .faq-col { width: 50%; margin-right: -4px; padding-right: 20px; }
	.faq-section { padding: 47px 0 30px; }
	.qus-list li a { font-size: 16px; }
	.qus-list li { padding: 10px 0; }

	.about-mr-borown-content { max-width: 500px; padding: 20px 20px 30px; font-size: 16px; line-height: 22px; }
	.about-mr-borown-content p {margin: 10px 0; }


	.press-item { width: 33.33%; }
	.press-section { padding: 50px 0; }
	.press-main-wrap { padding: 20px 0 0; }
	.press-filter-section { padding: 20px 20px; }
	.press-filter-row .form-group { margin: 4px; }

	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { max-width: 100%; width: 100%; }

	.home-wishlists-wrap { flex-wrap: wrap; justify-content: center; text-align: center; }
	.wishlists-steps-section .home-wishlists-text { float: none; }
	.wishlists-steps-wrap { width: 100%;padding: 20px 0 0; justify-content: center;}
	.wishlists-steps-wrap .wishlists-steps-box { width: 120px; padding: 0 10px 0 0 }

	.main-navigation ul li .sub-menu-wrap { left: -240px; }
	.main-navigation ul li .sub-menu-wrap.resources-menu { left: -170px; }
	.modal-dialog { padding: 0px 20px; margin-left: 0;}
	.register-signup-main .content-col, .register-signup-main.wishlist .content-col { padding: 50px 20px 20px; }
	.modal-content button.close { height:40px; width: 40px; background-size: 15px;}	
	.post-type-archive-product.woocommerce ul.products { margin: 0px -15px; }
	.post-type-archive-product.woocommerce ul.products li.product{    width: 33.333%;padding: 30px 15px;margin: 0;}
	.main-navigation ul li:nth-child(3) { margin-left: 0px; padding-left: 0; }
	/*.main-navigation ul li:nth-child(2) {margin-right: 30px;}*/
	.tradeshows-col { width: 50%; }
	.tradeshows-section { padding: 50px 0 30px; }
    .woocommerce div.product .images { margin-left: 0; }
    .registration-col { width: 100%; margin-bottom: 15px; }
    .main-section { padding: 50px 0; }
    .woocommerce ul.products li.product .onsale { margin: 0; }
    
    .main-navigation ul li:nth-child(4) { margin-left: 0px; }
.main-navigation ul li:nth-child(3) { margin-right: 0px; }

}
@media(max-width: 768px) { 
	.post-type-archive-product.woocommerce ul.products li.product{width: 50%; margin-bottom: 40px; }
	.dealers-col {width:47%; margin-right: 15px;}
	.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n){float:left !important;}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{padding: 0 15px;}
	.single-product div#product-103 { padding: 0 50px 50px; }
	.woocommerce div.product div.images{margin-bottom: 0;}
 }
@media(max-width: 767px) {
body { font-size: 14px; line-height: 24px; }
h1, .h1 {  font-size: 26px; line-height: 30px;  }	
h2, .h2, .page-header .page-title { font-size: 24px; line-height: 28px; }	
h3, .h3 { font-size: 22px; line-height: 26px; }	
h4, .h4 { font-size: 20px; line-height: 26px; }	
h5, .h5 { font-size: 18px; line-height: 26px; }	
h6, .h6 { font-size: 16px; line-height: 24px; }
	
	.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"], .wp-block-button__link, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { padding: 6px 16px 8px; }

	/*.fixed .site-branding, .fixed .topbar { opacity: 1; }
	.fixed .sticky-header.site-branding { display: none; }*/

	.topbar { padding: 10px 0; }
	.topbar .container { flex-wrap: wrap; justify-content: center; }
	.top-login-menu a { padding: 3px 8px 3px 30px; font-size: 13px; }
	.top-login-menu a:before {     left: 8px; top: 6px; background-size: 16px !important;     width: 16px;}
	.top-login-menu .logout:before { top: 3px; }
	.top-login-menu .wishlist:before {     font-size: 15px;     top: 9px; }

	.logo { position: relative;     float: left; width: auto; padding: 0; }
    .logo a { left: auto; }
    .site-branding { padding: 15px 0; }
    .top-login-menu a:before {  }


	.mobile-trigger{ position: absolute; display: block;   right:15px; top:22px; z-index: 56; width:26px; height:26px; text-align: center; transition: all ease 0.5s;  }
	.mobile-trigger i{ position:absolute; display:block;width: 26px; height: 3px; background:#f34a17;left: 0px;  top:12px; transition:all 0.2s linear; right: 0; margin: 0 auto; }
	.mobile-trigger i:After,.mobile-trigger i:before{ content:""; height:100%; width:100%; background:#f34a17; left:0; position:absolute;  }
	.mobile-trigger i:After{ top:8px; transform:rotate(0deg); transition:transform 0.2s linear,top  0.2s linear 0.2s;}
	.mobile-trigger i:before{top:-8px; transform:rotate(0deg); transition:transform 0.2s linear, top 0.2s linear 0.2s;}

	.mobile-open .mobile-trigger i{ background:transparent; transition:all 0.2s linear;  }
	.mobile-open .mobile-trigger i:after{transform:rotate(45deg); top:0; transition:all 0.2s linear, transform 0.2s linear 0.2s;  }
	.mobile-open .mobile-trigger i:before{ top:0; transform:rotate(-45deg); transition:all 0.2s linear, transform 0.2s linear 0.2s; }

	.child-trigger { height: 51px; width: 50px;     position: absolute; right: 0; top: 0;  line-height: 50px; z-index: 1;  text-align: center; }
    .child-trigger:before { content: "";  position: absolute; content: "";     top: 20px; right: 0;left: 0; margin: 0 auto;  width: 8px; height: 8px; border-left: 2px solid #f34a17; border-bottom: 2px solid #f34a17; transform: rotate(-45deg);}

    .child-trigger.child-open:before { border:none;   border-right: 2px solid #f34a17; position: absolute; border-top: 2px solid #f34a17;  }
    .main-navigation ul li.menu-item-has-children > a:after { display: none; }

    .main-navigation { display: none; position: absolute;  width: 100%; top: 70px; left: 0; padding: 0; text-align: center;     overflow: auto;     background: #fff; z-index: 12;}
    .mobile-open .main-navigation  { display: block; } 

    .main-navigation ul { width: 100%; }
    .main-navigation > div > ul > li, .sticky-header .main-navigation > div > ul > li { padding: 12px 0px; width: 100%; }
    .main-navigation ul li:nth-child(3) { margin-left: 0px; }
    .main-navigation > div > ul > li a { padding: 0px 25px; }
    .main-navigation ul li .sub-menu li a, .sticky-header .main-navigation ul li .sub-menu li a {  padding: 0px 35px;  }
    .main-navigation > div > ul > li > a:before { display: none; }
    .main-navigation > div > ul > li.menu-item-has-children > a { padding-right: 0; }
    .main-navigation ul li .sub-menu li  li a, .main-navigation ul li .sub-menu li  li a { padding: 0px 45px; }
    .main-navigation ul li .sub-menu { display: none; opacity: 1; transition: 0s; visibility: visible;    position: relative;    padding: 0; top: auto; left: auto !important; width: 100%; float: left; transform: none;     pointer-events: auto; }

    .main-navigation ul li .sub-menu li .sub-menu { display: none; opacity: 1; transition: 0s; visibility: visible;    position: relative;    padding: 0;     left: auto; right: auto; transform: inherit; top: auto; }
    .main-navigation ul li.sub-menu-wrap > .sub-menu > li { width: 100%; padding-left: 0 !important;   margin-bottom: 0px;    margin-top: 10px; }
    .sticky-header .main-navigation > div > ul > li a { font-size: 13px; }
  	.main-navigation ul li .sub-menu.open li .sub-menu {  }
  	.main-navigation ul li.open.sub-menu-wrap > .sub-menu { display: block !important; }

    .main-navigation ul li .sub-menu li .child-trigger { height: 26px; }
    .main-navigation ul li .sub-menu .child-trigger:before { top: 12px }

    .main-navigation ul li.sub-menu-wrap > .sub-menu { width: 100%; padding: 0;  }
    .main-navigation ul li.sub-menu-wrap > .sub-menu > li > a {  padding: 0px 35px;  }
    .main-navigation ul li.sub-menu-wrap > .sub-menu > li  li a{  padding: 0px 45px;  }

    .sticky-header .top-login-menu { display: none; }
    .sticky-header.site-branding { padding: 5px 0; }
    .sticky-header.site-branding .mobile-trigger { top: 17px }
    .sticky-header .main-navigation { top: 55px; }

    .topbar, .site-branding, .sticky-header.site-branding { transition: 0s; }
	.creative-discovery { padding: 45px 0 30px; }
	.home-banner-img { width: 75%; padding: 30px 0; }
	.home-banner-content-box-inner { padding: 10px 20px; }
	.home-banner-content-box { max-width: 300px; }
	.home-banner-content-box p { margin-bottom: 10px; }
	.home-banner-content-box:before { left:0px; }

	.creative-discovery .container h2 span {     max-width: 320px; display: inline-block;padding: 0px 15px }
	.creative-button-section .button { padding: 5px 13px; font-size: 14px; margin: 5px;}
	.creative-button-section {padding: 0 0 20px 0; }

	.home-wishlists .d-flex { display: inline-block !important; width: 100%; }
	.home-wishlists-text, .home-grid-right-item-title h3 { font-size:  24px; line-height: 30px; padding: 20px; max-width: 100%; }
	.home-grid-left h2 { padding: 20px 0; }
	.home-wishlists-bg { min-height: 100px; }
	.instagram { padding: 30px 0 40px }


	.footer-menu { width:33.333%; margin-right: 0; padding-bottom: 30px;}

	.page-header { padding: 25px 0; }
	.faq-row .faq-col { width:100%; margin-right: 0px; padding: 0;}
	.page-header .page-title { line-height: 32px; }
	.faq-col h3 { margin-bottom: 10px; }
	.qus-list { margin: 10px 0 0; }

	.three-items-row .collection-item { width: 100%; }
	.collection-item .collection-item-title h3 { font-size: 16px; line-height: 26px; }


	.about-mr-borown-content { position: relative; top: auto; transform: none;    border-radius: 0; }
	.shop-collection h2 { margin-bottom: 25px; }


	.about-mr-borown-content { position: relative; top: auto; transform: none;    border-radius: 0; }
	.shop-collection h2 { margin-bottom: 25px; }

	.press-item { width: 50%; }
	
	.press-filter-section h5 { width: 100%; text-align: center; }
	.press-filter-row .form-group { width: 50%; margin: 5px 0; padding:0 5px; margin-right: -4px; }
	.press-item-inner { padding: 15px 15px; }
	.press-item h6 { margin: 13px 0 15px; }
	.press-filter-row .form-group.search-box { width: 50%; }
	.press-filter-section { padding: 10px 10px 15px; }
	.press-section { padding: 40px 0; }
	.home-wishlists-wrap { padding: 20px 20px; }
	.wishlists-steps-wrap .wishlists-steps-box .wishlists-steps-icon img { max-width: 40px; }
	.wishlists-steps-wrap .wishlists-steps-box { width: 25%; }
	.wishlists-steps-wrap .wishlists-steps-box .wishlists-steps-icon { height: 54px; }
	.creative-button-section li { padding-left: 5px; }
	.creative-slider { padding: 0 40px; }
	.register-signup-main .img-col { position: relative; width: 100%; max-width: 100%; height: auto; min-height: 260px; max-height: 260px; }
	.register-signup-main .content-col { width: 100%; padding: 30px 20px 20px; }
	.form-main .form-group label { font-size: 14px; }
	.about-mr-borown-content{max-width: 100%;}
	.menu-walker-menu-new-container ul#menu-walker-menu-new li.active a { border-bottom: 1px solid #f34a17; padding-bottom: 10px; }
    .menu-walker-menu-new-container ul#menu-walker-menu-new li.active ul.sub-menu li a {border: 0;}
    .tradeshows-img { margin: 30px 0; }

	.fotter-col-2 { justify-content: flex-start; }
	.form-main .form-group-text p { line-height: 16px; }

  	span.wishlist_count{ font-size: 24px; }
  	.press-popup-text { font-size: 12px;     line-height: 18px;}
  	.press-popup-title { font-size: 18px; padding-bottom: 10px; }
  	.tinv-wishlist td.product-thumbnail { max-width: 120px; min-width: 120px;     padding-right: 20px; }
  	.tinv-wishlist .tinv-lists-nav a.tinv-prev>span, .tinv-wishlist .tinv-lists-nav a.tinv-next>span {  font-size: 10px;}
  	.tinv-wishlist .tinv-lists-nav a.tinv-prev>i, .tinv-wishlist .tinv-lists-nav a.tinv-next>i {  font-size: 12px; }
  	.tinv-wishlist .tinv-lists-nav a.tinv-prev {     padding: 4px 5px 6px; }
  	.tinv-wishlist table.tinvwl-table-manage-list tbody td.product-name { padding-right: 40px; }
  	.tinv-wishlist .tinv-modal .tinv-modal-inner { padding: 30px; }
  	.admin-bar .tinv-wishlist .tinv-modal {     padding: 0px 15px; }
  	.tinv-wishlist .tinvwl_button_view, .tinv-wishlist .tinvwl_button_close { margin: 0px 5px; }
  	.search-result-main article .entry-title { font-size: 22px; line-height: 28px; }
	.search-result-main .entry-summary { width: 100%; }
  	.search-result-main article .post-thumbnail { float: left; max-width: 100%; }
  	.search-result-main .entry-footer .comments-link a, .search-result-main .entry-footer .edit-link a { padding: 6px 15px 8px; font-size: 14px; }
  	.nav-links a {     padding: 6px 15px 8px;    font-size: 12px; }

}
@media only screen and (max-width: 640px){
	.tinv-wishlist table thead th .tinvwl-mobile { display: none; }
	.tinv-wishlist table.tinvwl-table-manage-list tbody td{ width: auto !important; text-align: left;}
	.tinv-wishlist .product-thumbnail img {max-width: 100px;}
	.tinv-wishlist td.product-thumbnail {   }
	.press-modal {padding: 15px; }
	.dealers-address-row P{flex-flow: column;}
	.dealers-col {width:100%; margin-right: 0px;}
	.tradeshows-col { width: 100%; }
	.tradeshows-section { padding: 30px 0; }
	.tradeshows-col .tradeshows-logo { height: auto; border-bottom: none; margin-bottom: 0; }
	.tradeshows-col {     border-bottom: 1px solid #6D6E71; padding-bottom: 30px; margin-bottom: 30px; }
	.tradeshows-col:last-child { border-bottom: none; padding-bottom: 0; margin-bottom: 0; }

	.tinv-wishlist table.tinvwl-table-manage-lists tbody td {text-align:left;}
	.tinv-wishlist.woocommerce table.tinvwl-table-manage-lists thead, .tinv-wishlist table:not(.tinvwl-public) .wishlist-date, .tinv-wishlist .wishlist-name .tinvwl-rename-button, .tinv-wishlist .wishlist-privacy, .tinv-wishlist.tinv-create-list form ul, .tinv-wishlist .wishlist-cb {display: none !important;}
	table.tinvwl-table-manage-lists{width: 100%;}
	.tinv-wishlist table.tinvwl-table-manage-list tbody td.product-action {display: none;}

	.single-product div#product-103{padding: 0;}

	.home-banner-content-box:before{left: 35%; max-width: 125px;}
	.home-banner-img {width: 80%;}
	.creative-button-section li { margin-bottom: 5px; }
	.press .modal-content button.close { height: 30px; width: 30px; background-size: 12px; }
	.load-popup { width: 300px; height: 200px }
	.tinv-wishlist .wishlist-action { right: 0; left: auto; top: 0; }
	.tinv-wishlist table.tinvwl-table-manage-lists tbody td.wishlist-action { width: auto !important;   }
	.tinv-wishlist.woocommerce table.tinvwl-table-manage-lists tr { width: 100%; float: left;    }
	.tinv-wishlist.woocommerce table.tinvwl-table-manage-lists tbody tr {  border-bottom: 2px solid #f34a17;  }
	.tinv-wishlist .wishlist-name span a:after, td span.tinvwl-input-group-btn.new:before { display: none; }
	td span.tinvwl-input-group-btn.new {     border-bottom: 1px solid #323232; }

	.main-navigation ul li ul li.open > a, .main-navigation ul li.current_page_ancestor > a, .main-navigation ul li ul li.current-menu-item > a, .main-navigation ul li ul li.current-menu-ancestor > a, .main-navigation ul li ul li.current-page-parent > a, .main-navigation ul li ul li.current-page > a, .main-navigation ul li ul li.current-page-parent > a, .main-navigation ul li ul li.current-page-ancestor > a, .main-navigation ul li ul li.current_page_parent > a { color: #f34a17; }

}	
@media(max-width: 540px) {
	.top-login-menu { margin-top: 5px }
	.register-signup-main .img-col {     min-height: 170px; max-height: 170px; }
	.post-type-archive-product.woocommerce ul.products li.product{padding:15px 10px;}
	.footer-menu {width: 50%;}

	.tinv-wishlist .wishlist-name span a:after, td span.tinvwl-input-group-btn.new:before {content: ''; width: 100%; min-width: 300px;}
	td span.tinvwl-input-group-btn.new a {font-size: 16px;}
	span.tinvwl-input-group-btn.new {width: auto;}
	#wpgis-gallery .slick-slide{padding:0 5px;}
	.post-type-archive-product.woocommerce ul.products li.product{width: 100%; margin-bottom: 10px; }
	.post-type-archive-product.woocommerce ul.products li.product:last-child { margin-bottom: 0px; }
	.woocommerce .woocommerce-result-count { margin-top: 20px; }
	.tinv-wishlist .tinvwl_button_view, .tinv-wishlist .tinvwl_button_close {    margin: 3px 5px; }
	.tinv-wishlist .tinv-modal .tinv-modal-inner { padding: 30px 15px; }

}
@media(max-width: 480px) {
	.home-banner-content-box:before {left: 40%;}

}
@media(max-width: 375px) {
	.press-item { width: 100%; }
	.home-banner-img { padding: 50px 0; }
	.tinv-wishlist td.product-thumbnail{ }
	td.product-name:before {font-size: 14px;}
	table.tinvwl-table-manage-list tbody tr td.product-name a {font-size: 14px;}
.woocommerce div.product .slider.wpgis-slider-for { padding: 0; }
	.post-type-archive-product.woocommerce ul.products li.product{width: 100%;}
	span.wishlist_count {font-size: 20px;}
	.tinvwl-estimate-wrap+.social-buttons {margin:0;}
	.home-banner-content-box:before {left: 50%;}
	.post-type-archive-product.woocommerce .woocommerce-result-count, .post-type-archive-product.woocommerce-page .woocommerce-result-count {float: none; text-align: center;}
	.post-type-archive-product.woocommerce .woocommerce-ordering, .post-type-archive-product.woocommerce-page .woocommerce-ordering{float: none;}
	.woocommerce .woocommerce-result-count { margin: 0 0 15px;  }
	.short-text { justify-content: center;  }
}

@media(max-width: 340px) {
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"], .wp-block-button__link, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { font-size: 14px; }		
	.home-wishlists-text, .home-grid-right-item-title h3 { padding: 10px; }
	.top-login-menu a { padding: 4px 8px 4px 31px; font-size: 10px; }
	.top-login-menu a:before { top: 4px; }
	.top-login-menu .logout:before { top: 0px; left: 3px; }
	.top-login-menu .wishlist:before { font-size: 14px; top: 2px; }
	.home-banner-img { padding: 80px 0; }
	.tinv-wishlist .product-thumbnail img {max-width: 80px;}
	.tinv-wishlist td.product-thumbnail { max-width: 80px; margin: 15px -8px 7px 0; }
	
	.tinv-wishlist .wishlist-name span a:after, td span.tinvwl-input-group-btn.new:before {content: ''; min-width: 280px;}
	.tinv-wishlist .tinv-header { display: block; }
	.tinv-wishlist .tinv-header h2 {margin-bottom: 0;}
	.load-popup { width: 300px; height: 150px }
}
